Jump to content
Ultimaker Community of 3D Printing Experts

le_avion

Member
  • Content Count

    34
  • Joined

  • Last visited

Community Reputation

1 Neutral

Personal Information

  • Country
    US

Recent Profile Visitors

The recent visitors block is disabled and is not being shown to other users.

  1. le_avion

    Cura 3.4.1: Print Over Network for GCode problem

    I will check the difference but I am not sure what the extruder train data is. Is it used only when sending over the network? The generated g-code prints just fine when placed on the flash drive and printed from there.
  2. le_avion

    Cura 3.4.1: Print Over Network for GCode problem

    One more thing to note is that I have no problem printing the gcode if I put it on the USB drive. The issue is only with submitting the gcode remotely via Cura. Here is the Cura log (relevant lines only): pre widget 2018-09-07 09:27:16,384 - DEBUG - [MainThread] UFPWriter.UFPWriter._createSnapshot [25]: Creating thumbnail image... 2018-09-07 09:27:16,384 - INFO - [Thread-8] SliceInfoPlugin.SliceInfoJob.run [29]: Sending anonymous slice info to [https://stats.ultimaker.com/api/cura]... 2018-09-07 09:27:16,409 - INFO - [MainThread] UM3NetworkPrinting.ClusterUM3OutputDevice._sendPrintJob [162]: Sending print job to printer. 2018-09-07 09:27:16,733 - ERROR - [Thread-8] UM.Logger.logException [81]: Exception: An exception occurred while trying to send slice information 2018-09-07 09:27:16,746 - ERROR - [Thread-8] UM.Logger.logException [85]: Traceback (most recent call last): 2018-09-07 09:27:16,761 - ERROR - [Thread-8] UM.Logger.logException [85]: File "/build/env/3.4/inst/lib/python3.5/urllib/request.py", line 1254, in do_open 2018-09-07 09:27:16,771 - ERROR - [Thread-8] UM.Logger.logException [85]: File "/build/env/3.4/inst/lib/python3.5/http/client.py", line 1106, in request 2018-09-07 09:27:16,773 - ERROR - [Thread-8] UM.Logger.logException [85]: File "/build/env/3.4/inst/lib/python3.5/http/client.py", line 1151, in _send_request 2018-09-07 09:27:16,781 - ERROR - [Thread-8] UM.Logger.logException [85]: File "/build/env/3.4/inst/lib/python3.5/http/client.py", line 1102, in endheaders 2018-09-07 09:27:16,783 - ERROR - [Thread-8] UM.Logger.logException [85]: File "/build/env/3.4/inst/lib/python3.5/http/client.py", line 934, in _send_output 2018-09-07 09:27:16,785 - ERROR - [Thread-8] UM.Logger.logException [85]: File "/build/env/3.4/inst/lib/python3.5/http/client.py", line 877, in send 2018-09-07 09:27:16,787 - ERROR - [Thread-8] UM.Logger.logException [85]: File "/build/env/3.4/inst/lib/python3.5/http/client.py", line 1260, in connect 2018-09-07 09:27:16,790 - ERROR - [Thread-8] UM.Logger.logException [85]: File "/build/env/3.4/inst/lib/python3.5/ssl.py", line 377, in wrap_socket 2018-09-07 09:27:16,803 - ERROR - [Thread-8] UM.Logger.logException [85]: File "/build/env/3.4/inst/lib/python3.5/ssl.py", line 752, in __init__ 2018-09-07 09:27:16,813 - ERROR - [Thread-8] UM.Logger.logException [85]: File "/build/env/3.4/inst/lib/python3.5/ssl.py", line 988, in do_handshake 2018-09-07 09:27:16,816 - ERROR - [Thread-8] UM.Logger.logException [85]: File "/build/env/3.4/inst/lib/python3.5/ssl.py", line 633, in do_handshake 2018-09-07 09:27:16,824 - ERROR - [Thread-8] UM.Logger.logException [85]: ssl.SSLError: [SSL: CERTIFICATE_VERIFY_FAILED] certificate verify failed (_ssl.c:645) 2018-09-07 09:27:16,827 - ERROR - [Thread-8] UM.Logger.logException [85]: 2018-09-07 09:27:16,830 - ERROR - [Thread-8] UM.Logger.logException [85]: During handling of the above exception, another exception occurred: 2018-09-07 09:27:16,833 - ERROR - [Thread-8] UM.Logger.logException [85]: 2018-09-07 09:27:16,836 - ERROR - [Thread-8] UM.Logger.logException [85]: Traceback (most recent call last): 2018-09-07 09:27:16,844 - ERROR - [Thread-8] UM.Logger.logException [85]: File "/tmp/.mount_hK8gvZ/usr/bin/plugins/plugins/SliceInfoPlugin/SliceInfoJob.py", line 32, in run 2018-09-07 09:27:16,863 - ERROR - [Thread-8] UM.Logger.logException [85]: f = urllib.request.urlopen(self._url, **kwoptions) 2018-09-07 09:27:16,866 - ERROR - [Thread-8] UM.Logger.logException [85]: File "/build/env/3.4/inst/lib/python3.5/urllib/request.py", line 163, in urlopen 2018-09-07 09:27:16,869 - ERROR - [Thread-8] UM.Logger.logException [85]: File "/build/env/3.4/inst/lib/python3.5/urllib/request.py", line 466, in open 2018-09-07 09:27:16,872 - ERROR - [Thread-8] UM.Logger.logException [85]: File "/build/env/3.4/inst/lib/python3.5/urllib/request.py", line 484, in _open 2018-09-07 09:27:16,874 - ERROR - [Thread-8] UM.Logger.logException [85]: File "/build/env/3.4/inst/lib/python3.5/urllib/request.py", line 444, in _call_chain 2018-09-07 09:27:16,877 - ERROR - [Thread-8] UM.Logger.logException [85]: File "/build/env/3.4/inst/lib/python3.5/urllib/request.py", line 1297, in https_open 2018-09-07 09:27:16,891 - ERROR - [Thread-8] UM.Logger.logException [85]: File "/build/env/3.4/inst/lib/python3.5/urllib/request.py", line 1256, in do_open 2018-09-07 09:27:16,900 - ERROR - [Thread-8] UM.Logger.logException [85]: urllib.error.URLError: <urlopen error [SSL: CERTIFICATE_VERIFY_FAILED] certificate verify failed (_ssl.c:645)> 2018-09-07 09:27:21,648 - DEBUG - [Thread-9] UM.FileHandler.WriteFileJob.run [61]: Writing file took 5.2351133823394775 seconds 2018-09-07 09:27:27,098 - DEBUG - [MainThread] UM.Controller.setActiveStage [164]: Setting active stage to MonitorStage 2018-09-07 09:27:27,280 - WARNING - [MainThread] UM.Qt.QtApplication.__onQmlWarning [301]: file:///tmp/.mount_hK8gvZ/usr/bin/qt/qml/QtQuick/Controls/Styles/Base/ScrollViewStyle.qml:384: ReferenceError: __styleData is not defined And here is the U3e log (relevant lines only): Sep 07 14:27:49 ultimakersystem-ccbdd3001a3d flipflop_wsgi.py[492]: 14:27:49 - WAR - app.libs.g_code_parser:129 - G-code file [/var/spool/cluster/3fd802e9-3e61-49dd-9970-86f8effc115a/Pre-sliced_file_Sphere_1.gcode.gz]: does not contain any extruder train data Sep 07 14:27:49 ultimakersystem-ccbdd3001a3d flipflop_wsgi.py[492]: 14:27:49 - WAR - app.apis.print_jobs:162 - G-code file [/var/spool/cluster/3fd802e9-3e61-49dd-9970-86f8effc115a/Pre-sliced_file_Sphere_1.gcode.gz] is not supported, removing... Sep 07 14:27:50 ultimakersystem-ccbdd3001a3d connmand[218]: ntp: time slew -0.002800 s
  3. 4 days later, multiple prints, some 10-11 hours long and so far so good, knock-on-wood. BTW, you have nothing to feel bad about. You can't be everywhere all the time (although sometimes it feels like you are ?) After all you saved me a lot of frustration and for that I thank you.
  4. le_avion

    Cura 3.4.1: Problem stacking models

    Right again! That was the solution! Thanks a million.
  5. I have two models, both look like a ring. I would like each to print with a different nozzle, i.e. the 1st with nozzle 1 (red) and the 2nd with nozzle 2 (black) but I need them to print as one object with 2 colors. Here is my problem: I import both stl files into Cura and then try to stack one model over the other so they print as one. When I move the 2nd model over the 1st, with X and Y set to 0 and Z set to the top of the 1st model Cura resets the z value to 0 so the model drops into the 1st one. I am sure there is a way to accomplish what I am trying to do but I am not sure how. Suggestions please...
  6. Moving the clips seems to have helped. My 4th print finished after about 12 hours successfully. If this actually fixed the issue or I was just lucky only time will tell.
  7. In past versions of Cura I was able to generate gcode with another slicer and then send it to the printer (UM3e) over the network using Cura. In version 3.4.1 it goes through the motions of uploading the gcode to the printer but nothing else is happening. The monitor page shows that the printer is doing nothing and the printer display shows it is idle. Is this a bug or some configuration has changed?
  8. 3 of my last 3 prints failed with the same error. 100% failure rate. I will follow your advice and move the clips and see if this helps. I will let you know.
  9. Because 1st I was told its a known issue with the firmware so I waited for the update. Then it worked for a little while and then the problems came back. At no point anyone from UM came out and said to contact support or to get the cable replaced. Only recent responses mentioned trying to re-seat the connector at the back of the print head. They kept asking me to try this or try that. None which worked. If you search for my posts you'll see the history.
  10. After not using the UM3e for few months in frustration I started using it again and guess what? ER18 galore. I am on the latest firmware and I reset the cable at the print head for good measure but it didn't help. From day one I have experienced ER18s and I think I am ready to permanently give up on this printer. It is out of warranty and I don't think I am ready to throw more good money on a lemon. I am not sure what else to do anymore at this point! ultimakersystem-ccbdd3001a3d.4.3.3.20180529.boot0.log.zip
  11. le_avion

    Cura 3.2.1 floating infill

    Using Cura 3.2.1 I ran into this strange issue that as it gets closer to the top layers and attempts to increase the fill percentage it starts generating infill that is not anchored anywhere, i.e. floating in the air. See the attached screen capture.
  12. It will be very helpful if Ultimaker will add support for ASA material in the firmware rather than requiring us to keep selecting another material and then modifying it with the ASA information.
  13. Pretty amazing that my $160 printer is trouble free while a Ultimaker 3 Extended, a $4,300 printer, has so many issues. The latest one is the infamous "There is an I2C communication error" few hours into a print. I am attaching the logs which I saved to flash drive but I'm not holding my breath anymore to find a solution. boot-0 boot-1 boot-2
  14. I have a CURA_CONFIG.ini file which was created in version 15.04 and I want to use it in cura 2.7. Any idea how to do it? The file contains a printer definition.
×

Important Information

Welcome to the Ultimaker Community of 3D printing experts. Visit the following links to read more about our Terms of Use or our Privacy Policy. Thank you!